.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}

.c_DNN6_Header .Head{color:rgb(172,26,47);font-size:20px;line-height:24px;padding:0;font-weight:bold;}
#Footer .c_DNN6_Header .Head{color:#e5e5e5;}
.c_DNN6_Header .Title{margin:0 0 .5em 0; overflow:hidden;}

.c_DNN6_Header .red_secondary .Head{font-size:24px;}

.c_DNN6_SubTitle .Head{color:#333;font-size:18px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_SubTitle .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
.RotatorWrapper div.DNNModuleContent > div.Normal {height:339px;background:url(images/Slide-Shadow.png) no-repeat 0 bottom;}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:960px;height:305px;} 

.RotatorNav {position:absolute;z-index:20;width:960px;height:40px;background:url(images/50black.png) repeat top left;margin:-74px 0 0;padding:0;list-style: none;}
.RotatorNav li {float:left;}
.RotatorNav li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav li a:hover{text-decoration:underline;}
.RotatorNav li.activeSlide a{color:#fff;}